﻿html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0 auto;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a{text-decoration:none;}
a:hover{text-decoration:underline;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{width:100%;background:#e7e7e7;}
a,a:hover{color:#333;}


/* function */
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}
.f-cb a:hover {text-decoration:none;}
.f-ib{display:inline-block;*display:inline;*zoom:1;}
.f-dn{display:none;}
.f-db{display:block;}
.f-fl{float:left;}
.f-fr{float:right;}
.f-pr{position:relative;}
.f-prz{position:relative;zoom:1;}
.f-oh{overflow:hidden;}
.f-ff0{font-family:arial,\5b8b\4f53;}
.f-ff1{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}
.f-fs1{font-size:12px;}
.f-fs2{font-size:14px;}
.f-fwn{font-weight:normal;}
.f-fwb{font-weight:bold;}
.f-tal{text-align:left;}
.f-tac{text-align:center;}
.f-tar{text-align:right;}
.f-taj{text-align:justify;text-justify:inter-ideograph;}
.f-vam,.f-vama *{vertical-align:middle;}
.f-wsn{word-wrap:normal;white-space:nowrap;}
.f-pre{overflow:hidden;text-align:left;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;}
.f-wwb{white-space:normal;word-wrap:break-word;word-break:break-all;}
.f-ti{overflow:hidden;text-indent:-30000px;}
.f-ti2{text-indent:2em;}
.f-lhn{line-height:normal;}
.f-tdu,.f-tdu:hover{text-decoration:underline;}
.f-tdn,.f-tdn:hover{text-decoration:none;}
.f-toe{overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;}
.f-csp{cursor:pointer;}
.f-csd{cursor:default;}
.f-csh{cursor:help;}
.f-csm{cursor:move;}
.f-usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}


 html,body{ background: #e7e7e7;}
 body,input,textarea,button{
    font:12px/1.2 "Microsoft YaHei",\5fae\8f6f\96c5\9ed1,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color:#000;
 }
 body{ background: center 54px repeat-x; }
.container:after,.clearfix:after{display:block;clear:both;visibility:hidden;height:0;content:".";}
.container,.clearfix{zoom:1;}
.container{width: 1070px; margin: 0 auto; position: relative; }


/* 文字 */
.nav-newest a, .nav-recommend a, .nav-zipai a, .nav-guowai a, .nav-rihan a, .nav-guess a,.text-guess { 
    background: url(../images/texts.png) no-repeat; font-size: 0px; text-indent: -9999em; height:20px;
    _background-image: url(../images/texts_8.png); 
}
.nav-newest a{ background-position: 0px 1px ; width:38px;}
.nav-recommend a{ background-position: -86px 1px; width: 38px;}
.nav-zipai a{ background-position: -168px 1px; width: 76px;}
.nav-rihan a{ background-position: -253px 1px; width: 76px;}
.nav-guowai a{ background-position: -340px 1px; width: 76px;}

.nav-newest a:hover{ background-position: 0px -28px; width:38px;}
.nav-recommend a:hover{ background-position: -86px -28px; width: 38px;}
.nav-zipai a:hover{ background-position: -168px -28px; width: 76px;}
.nav-rihan a:hover{ background-position: -253px -28px; width: 76px;}
.nav-guowai a:hover{ background-position: -340px -28px; width: 76px;}

.nav-newest a.current{ background-position: 0px -28px; width:38px;}
.nav-recommend a.current{ background-position: -86px -28px; width: 38px;}
.nav-zipai a.current{ background-position: -168px -28px; width: 76px;}
.nav-rihan a.current{ background-position: -253px -28px; width: 76px;}
.nav-guowai a.current{ background-position: -340px -28px; width: 76px;}

.text-guess{ 
    display: block; background-position: 0 -59px; width: 80px; font-size: 0; text-indent: -999px; overflow: hidden;
    height:22px;
}


/* 图标 */
.icon{ display: inline-block; background: url(../images/abc.png) no-repeat; width: 20px;height: 20px; vertical-align: middle; _background-image: url(../images/abc_8.png);}

.icon-change{background-position: -20px -100px;}
.icon-weibo{background-position: -479px -82px;}
.icon-qqz{background-position: -479px -107px;}
.icon-qqt{background-position: -479px -130px;}
.icon-qqza{background-position: -479px -154px;}

.icon-good{background-position:  -12px -420px;}
.icon-bad{background-position:  -90px -420px;}
.icon-comment{background-position: -167px -420px;}
.icon-plus{background-position: -252px -422px;}
.icon-tag{background-position: -478px -202px;}
.icon-skin{ background-image:url(../images/skin.png); background-position: -2px -2px; }

.box-status{ 
    background: url(../images/recommends.png) no-repeat;  width: 30px;height: 25px; position: relative;
    left: -19px;
    margin-top: 4px;
    float: left;
    _background-image: url(../images/recommends_8.png);
}
.box-status-hot{ background-position: 0px 0px;  }
.box-status-recommend{ background-position: 0px -27px}
.box-status-new{ background-position: 0px -54px;}
/* 按钮 */
.btn-iphone,.btn-android,.btn-try,.btn-next,.btn-post-new,.btn-login,.btn-register{
    background: url(../images/abc.png) no-repeat;  margin: 0;padding: 0;
    display: inline-block; font-size: 0; vertical-align: top; line-height: 999;
    _background-image: url(../images/abc_8.png);
}

.btn-login{ background-position: 0 0;  width: 55px; height: 22px;  }
.btn-register{ background-position: -65px 0;  width: 55px; height: 22px;  margin-left: 10px;}
.btn-post-new{height:22px;width: 100px; background-position: -170px 0;}



.btn-iphone{width: 110px;height: 30px; background-position: 0 -141px; }
.btn-android{width: 110px;height: 30px; background-position: 0 -172px; }

.btn-action{ border:1px solid #ddd; background: #fafafa; border-radius: 2px; line-height: 20px; height: 20px;padding:5px 10px;}
a:hover.btn-action{color:#ec4951;}

#header{
	width:100%;
	margin:0 auto;
	min-width:1070px;
	background-color:#58a3ff;
	height:50px;  margin-bottom: 1px;
	z-index:9999;position: relative;
}
#header-logo{ 
	float: left; width: 160px;
	height: 53px;
	line-height:53px;
	font-size:30px;
	color:#ffea00;
	/*
	background: url(../images/logo.png) center center no-repeat; _background-image: url(../images/logo_8.png); 
	*/
}
#header-logo i {
	font-size:20px;
	color:#ffea00;
}
.header-nav{ float: left;}
.header-nav li{ float: left; line-height: 22px; height: 22px; margin:16px 0; color:#fff; padding:0px 10px;}
.header-nav li a{display: block; color:#fff; font-size: 16px;}
.header-user{ float: right;line-height: 22px; padding-top: 16px; height:22px;}


#footer{width:100%;margin:0 auto;min-width:1070px;clear:both; background: #58a3ff; padding:15px 0 15px 0;}
#footer dl{float: left;width: 135px;} 
#footer dt{ color:#ec4951; margin-bottom: 5px;}
#footer dd{ line-height: 22px; margin-bottom: 3px;}
#footer dd a{ vertical-align: middle;}
#footer-copy{ text-align: center; color:#fff;} 

.main{ float: left; width: 730px; padding-top:10px;}
.main .box{ background-position: -654px 0px; background-repeat: repeat; }
.main .box-top-border{ background-position: 2px 0px ; }
.main .box-bottom-border{ background-position: -1311px -11px;}

.main .box-head,.main .box-content,.main .box-wrap{ padding: 5px 15px;}

.main .box-head{line-height: 28px; }
.main .box-head-prefix{ background: #ec4951; color: #fff; float: left; padding:0 10px; margin-right: 10px; line-height: 24px;margin-top: 2px;}
.main .box-title{font-family: "Microsoft YaHei",Sans-serif;line-height:20px;font-weight:bold;font-size: 18px; float: left; padding-top:5px;margin-left:-15px;}/* width:500px;*/
.main .box-title2{font-family: "Microsoft YaHei",Sans-serif;line-height:20px;font-weight:bold;font-size: 14px; float: left; padding-top:5px;margin-left:-15px;}/* width:500px;*/
.main .box-title a:hover{color:#ec4951;text-decoration:underline;}
.main .box-more{float: right;}
/* 图片列表 */
.main .image-list{
 	MARGIN: 5px 5px 5px 20px; 
	padding:0;
	list-style:none;
	border:0;
}
.main .image-list li{
	MARGIN: 0px 20px 10px 0;
	padding:0; WIDTH: 152px;
	FLOAT: left;
	text-align: center;
	HEIGHT: 140px;
	overflow:hidden;
}
.main .image-list li img{width: 152px; height: 114px;border:0;}
.main .image-list li .list-item-mask{
	display: none;
	/*
	width: 100%; height:27px; position: absolute; bottom: 0;left: 0; background: #000; opacity: 0.5;
	*/
}
.main .image-list li .list-item-title{
	display: block; padding:0;margin:0;width:150px;height:27px; position: absolute; bottom: 0;left: 0; color:#fff; line-height: 27px;
	position: static; color:#000; font-size: 14px;overflow: hidden;
}
.main .image-list li a:hover{color:#ec4951; text-decoration: none;}
.main .image-list li a:hover .list-item-title{color:#ec4951; }


/* 标题列表 */
.main .title-list{ border-top: 1px solid #ddd; padding-top: 20px; margin:10px 10px 10px 10px; }

.main .title-list li{ 
    float: left; width: 180px; padding-left: 20px; background: url(../images/abc.png) -485px -10px no-repeat;
    font-size: 14px; line-height: 25px;height: 25px; overflow: hidden;
    _background-image: url(../images/abc_8.png);
}

/* box */
.box{ 
    box-shadow: 0 0 5px 0 #999; background-color: #fff ;margin:0 5px 10px 5px;
    border:1px solid #ddd;
} 
.box-top-border,.box-bottom-border{ background: url(../images/box.jpg) no-repeat;  }
.box-top-border,.box-bottom-border{height:10px; overflow: hidden;}


.right{ float: right; width: 340px;overflow:hidden; padding-top:10px;}
.right .rbox{
    	box-shadow: 0 0 5px 0 #999; background-color: #fff;
	margin:0 5px 10px 5px;
    	border:1px solid #ddd;
	padding:4px 0;
}
.right .rbox-top-border{ background-position: -1964px 0px ; }
.right .rbox-bottom-border{ background-position: -2650px -14px ;}
.right .rbox-head,.right .rbox-content{ padding: 5px 10px;}
.right .rbox-title{ font-size: 18px; color:#ec4951; float: left;}
.right .rbox-more{ float: right;}
.right .rimage-list{ margin:5px 0px 5px 1px;width:324px; overflow:hidden;}
.right .rimage-list li{ float: left; width: 152px;height:141px;overflow:hidden; margin: 0 4px 8px 5px; _margin:0 2px 8px 3px;padding:0;position: relative; display: inline;}
.right .rimage-list li img{width:152px; height: 114px;border:0;}
.right .rimage-list li .list-item-title{ display: block; padding:0; height:27px; line-height: 27px; font-size: 14px;width:150px;overflow:hidden;}
.right .rimage-list li a:hover{color:#ec4951; text-decoration: none;}
.right .rimage-list li a:hover .list-item-title{color:#ec4951; }

.right .rightad {
	clear:both;
	padding:0;
	margin:5px 4px;
	width:320px;
	height:260px;
	line-height:260px;
	background-color:#58a3ff;
	color:#fff;
	font-size:28px;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}
.right .rightad2 {
	padding:5px 15px 5px 19px;
	width:276px;
	vertical-align:middle;
}
.right .rightad2 h2 {
	width:260px;
	color:#b91515;
	font-size:16px;
	height:32px;
	line-height:32px;
	border-bottom:1px dashed #000;
	margin-top:-5px;
}
.right .rightad2 .tagcloud {
	font-size:16px;
	line-height:28px;
}
.right .rightad2 .tagcloud a {
	margin-right:12px;
	color:#666;
}
.right .rightad2 .tagcloud a:hover {
	color:#991600;
}



/* 其他 */
.post-guide{padding-bottom: 20px;}
.post-actions{ padding:10px 0 10px 0;}
.post-actions .f-fl{ margin-right:10px;}
.post-actions .f-fr{}
.post-actions .tags{line-height: 32px; color:#666666;}
.post-actions .tags a{ color:#ec4951;}

.post-nav{
	/*
	background: url(../images/post-nav_bg.jpg) repeat-x; 
	border:1px solid #ccc;
	*/
	width:680px;
	white-space:nowrap;
	line-height: 25px; height: 25px; color:#888; 
	margin-top:8px;
	padding:5px 10px 15px 15px;
	font-size:14px;
	overflow:hidden;
}
.post-nav .f-fl{width:315px;float:left;overflow:hidden;}
.post-nav .f-fr{width:315px;float:left;overflow:hidden;}
.post-nav a{color:#888;}
.post-nav a:hover{color:#ec4951;}

a.change{ color: #ec4951; }
a:hover.change{ color: #000; }
.post-guide p{float: left;
width: 95%;
text-align: center;
color: #ccc; font-size:12px;}

.vote-success{ 
    background: url(../images/vote-like.png) no-repeat; width: 84px;height: 49px;
    position: absolute; _background-image: url(../images/vote-like_8.png); z-index:9999;
}
.vote-fail{ 
    background: url(../images/vote-olike.png) no-repeat; width: 104px;height: 64px;
    position: absolute; _background-image: url(../images/vote-olike_8.png);z-index:9999;
}
.vote-drop{ 
    background-image: url(../images/vote-drop.png);
    _background-image: url(../images/vote-drop_8.png);z-index:9999;
}



/**/
#navskin{ 
    float: right; background: url(../images/nav-login.png) -35px 0 repeat-x;border:1px solid #ddd; 
    border-top: none; border-bottom: none; padding: 0 10px 0 5px; cursor: pointer; 
    margin-top: 10px;height: 30px; line-height: 30px; margin-left: 5px; position: relative; z-index:9999;
    _height:20px;_line-height:20px;_padding:5px 10px;
}
#navskin .drop-box{width:324px; right:0; top:40px; z-index:99999;}
#navskin .drop-box-arrow{margin-left: 284px;}

#navskin ul{  list-style: none; margin: 3px 0 0 0 ;padding: 0; z-index:9999; position: relative;}
#navskin li{ 
    margin: 0;padding: 0; cursor: pointer; float: left; overflow: hidden;
    width: 100px; height: 57px; background: #000; padding:2px; margin:2px;
    background: #fff; display: inline;  position: relative; z-index:99999;
}
#navskin li.selected{background: #2395eb; padding:2px; margin:2px;}
#navskin li img {width: 100%; height: 100%; display: block;  position: relative; z-index:99999;} 
#navskin .forward-list{position: absolute;right: 42px;top: -6px;}

#navskin .close{  position: absolute; right:10px; top:8px; color:#999; padding:2px 5px;}
#navskin a:hover.close{ background: #2395EB; text-decoration: none; color:#fff;}



/* navsign */
#navsign{
    float: right;
    height: 40px;
    overflow: hidden;
    padding: 10px 10px 0 0;
}   
    /* sign-tip  */
    #sign-tip{
        width: 300px;
        height: 30px;
        overflow: hidden;
        float: left;
        text-indent: -999px;
        /*background: url(../images/sign-tip.gif) 0 0 no-repeat;*/
    }   
    
    /* nav-login */
    #nav-login{
        width: 100px;
        height: 30px;
        overflow: hidden;
        float: right;
        padding-bottom: 10px;
        background: url(../images/nav-login.png) 0 0 no-repeat;
    }   
        /* na-item */
        #nav-login .nav-item{
            width: 50px;
            float: left;
            height: 40px;
            overflow: hidden;
        }   
            #nav-login .nav-link{
                display: block;
                width: 50px;
                height: 30px;
                line-height: 30px;
                float: left;
                text-align: center;
                overflow: hidden;
            }
            #nav-login .nav-link:hover{ text-decoration: none;}
    
            /* drop-box */  
            #navsign .drop-box{width:107px;margin-top: 40px;margin-top: 10px\9; margin-left: -13px;}
            #navsign .drop-box-arrow{margin-left: 54px;}
            #navsign #nav-register .drop-box{ margin-left: -63px;}
            
            #navsign .ui-nav-list li{ 
                font-size: 12px;
                height: 30px;
                line-height: 30px;
            }   
            #navsign .ui-nav-list li a{
                text-align: left;
                text-indent: 31px;
                background-image: url(../images/s-api.gif);
                background-repeat: no-repeat;
            }
                #navsign .ui-nav-list li a.s-qq{ background-position: 8px 7px;}
                #navsign .ui-nav-list li a.s-sina{ background-position: 9px -28px;}
                #navsign .ui-nav-list li a.s-douban{ background-position: 9px -64px;}
                #navsign .ui-nav-list li a.s-renren{ background-position: 9px -98px;}



/* drop-box */  
#header .drop-box{
    position: absolute;
    z-index: 999999;
    clear: both;
    padding: 2px;       
    border: 1px solid #bbb;
    background-color: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.23);
    display: none;
}
    /* drop-box-arrow */
    #header .drop-box-arrow{
        width: 13px;
        height: 7px;
        overflow: hidden;
        position: absolute;
        margin-top: -9px;
        background: url(../images/icon-bg.gif) 0 0 no-repeat;
    }
    /* ui-nav-list */
    #header .ui-nav-list{}
    #header .ui-nav-list li{
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        font-size: 12px;
        border-bottom: 1px solid #f5f5f5;
    }
        #header .ui-nav-list li a{
            color: #333;
            display: block;
            width: 100%;
            height: 100%;
            text-align: center;
            overflow: hidden;
        }
        #header .ui-nav-list li a:hover,
        #header .ui-nav-list li.current a{
            color: #e71739;
            position: relative;
            text-decoration: none;
            background-color: #f5f5f5;
        }



.fixed-top {
position:fixed;
bottom:auto;
top:0;
_bottom:auto;
_top:"expression(eval(document.documentElement.scrollTop))";
_position:absolute;
}

.fixed-bottom {
position:fixed;
bottom:0;
top:auto;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_position:absolute;
}
.skin-cloud{ 
    background: url(../images/cloud.png) no-repeat; left:50%; margin-left: 500px;
    width: 70px;height: 100px; margin-bottom: 200px;
    _background-image:url(../images/cloud_8.png);
}
.skin-cloud .clothe-wrap{ margin-top: 34px; position: relative; overflow: hidden; height:67px;}
.skin-cloud .clothe{ 
    background: url(../images/cloud.png) -69px -7px no-repeat;  top:-21px;
    position: absolute; width: 70px;height: 67px; cursor: pointer;
    _background-image:url(../images/cloud_8.png);
}
.post-next,
.post-prev{ 
    position: absolute; top:50%; width: 50%; height: 100%; top:0;font-size: 0; cursor: pointer;
}
.post-prev{ cursor: url(../images/left.cur), auto; left: 0;}
.post-next{ cursor: url(../images/right.cur), auto; right: 0;}
.pimg-next{ 
    position: absolute; top:50%; width: 100%; height: 100%; top:0;font-size: 0; cursor: pointer;left: 0;
}


.btn-try{ width: 80px;height: 60px; background-position: 0 -30px;}
.btn-next{ width: 105px;height: 60px; background-position: -86px -30px; }
a:hover.btn-try{background-position:-1px -30px }
a:hover.btn-next{background-position:-85px -30px }
#skin-link-layer{ position: absolute; left: 0;top:0;  width: 100%; height: 800px;  }

/*ad630*/
.ad630{margin:0 10px;overflow:hidden;}
.listad {width:680px;height:25px;line-height:25px;background-color:#DEDEDE;text-align:center;vertical-align:middle;}
.topad {
	width:1060px;
	margin:7px auto 0 auto;
	padding:0;
	overflow:hidden;
}
.topad li {
	float:left;
	background-color:#58a3ff;
	color:#fff;
	width:1060px;
	height:90px;
	line-height:60px;
	font-size:28px;
	margin:1px 1px 0 0;
	text-align:center;
	vertical-align:middle;
	border:none;
	list-style:none;
	overflow:hidden;
}
.footad {
	background-color:#58a3ff;
	color:#fff;
	font-size:28px;
	width:1060px;
	height:90px;
	line-height:90px;
	margin:0 auto 10px auto;
	padding:0;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}
.pageupad {
	background-color:#58a3ff;
	color:#fff;
	font-size:28px;
	width:720px;
	height:90px;
	line-height:90px;
	padding:0px;
	margin:0 0 10px 5px;
	text-align:center;
	vertical-align:middle;
}



/*第2部分*/
/*fixed*/
.box-content{ line-height:27px;}
.positin{width:100%;position:relative}
.fixed{position:fixed;_position:absolute;top:0px}
.box-content img{
	width: expression(this.width > 540 ? '540px': true); max-width: 540px;
	/*documentElement.clientWidth*/
}
.typo{ margin-left:5px; font-size:14px;}
.typo p{ margin:15px 0; line-height:25px;}
.box-content pre {
	overflow:hidden;text-align:left;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;
}
.box-content .video {
	background:#ffffff;
	width:680px;
	height:520px;
}
/*ad*/
.contg-wrap{margin-top:-10px; _margin-left:20px; *margin-left:20px; margin-top:10px;width:600px;height:90px;line-height:90px;text-align:center;}/*background-color:#DEDEDE;*/
.contg-wrap2{width:500px; height:200px;line-height:200px;margin:auto;background-color:#DEDEDE;text-align:center;}
.playbottom{
	background-color:#58a3ff;
	color:#fff;
	font-size:18px;
	width:680px;
	height:380px;
	line-height:380px;
	overflow:hidden;
	margin:5px auto;
	text-align:center;
}
.playbottom-bottom {height:15px;}

.vThumbsBox{display:block;cursor:pointer;width:410px;height:320px;overflow:hidden;position:relative; }
.vThumbsBox img{padding:3px;border:1px solid #E7E7E7;background:#fff}/*width:400px;height:300px;*/
.vThumbsBox span{display:block;width:100px;height:78px;position:absolute;left:100px;top:100px}
.vThumbsBox span{background:url(/images/png32.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.7q.com/images/png32.png")}
.vClose{cursor:pointer;display:inline-block;height:19px;line-height:19px;padding-left:18px;color:#999;background:url(/images/v_close.gif) no-repeat}
.vClose:hover{color:#f00}
.vWrap{display:none}

.gThumbsBox{display:block;overflow:hidden;height:auto!important;height:180px;min-height:180px; width:auto!important;width:240px;min-width:240px; position:relative; }
.gThumbsBox img{display:block;cursor:pointer;}/*width:240px;height:180px;*/
.gThumbsBox span{display:block;cursor:pointer;width:98px;height:98px;position:absolute;left:71px;top:41px;background:url(/images/play.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.7q.com/images/play.png")}
.gThumbsBox span:hover{display:block;width:98px;cursor:pointer;height:98px;position:absolute;left:71px;top:41px; background:url(/images/play_over.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.7q.com/images/play_over.png")}
/* 分页 */
.zhuanfa{ float:right;}
.page{padding-top:10px;padding-bottom:10px;text-align:center; height:35px;width:610px;overflow:hidden;}
.page a,.page span{vertical-align:middle;display:inline-block;margin:0 3px;padding:0 10px;line-height:28px;font-size:14px;background:#e7e7e7;border:1px solid #fff;color:#EA374C;}
/*.page a.next,.page a.prev {padding:0 5px;}*/
.page span,.page a:hover{background:#EA374A;border:1px solid #E96573;color:#fff;text-decoration:none;}

/*
.page span{color:#EA374C}
*/



/*登录*/
.top-user LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 0px
}
.top-user LI a {cursor:pointer;}
.top-user LI.shuxian,.top-user LI.pie {
	COLOR: #d3d3d3
}
.top-user LI SPAN A {
	LINE-HEIGHT: 25px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: url(/images/playerPub.png) no-repeat right -316px; HEIGHT: 25px;overflow:hidden;
}
.top-user LI P {
	DISPLAY: none
}
.top-user LI.hover {
	Z-INDEX: 1099; POSITION: relative
}
.top-user LI.hover P {
	margin:0;padding:0;
	Z-INDEX: 1099; BORDER-BOTTOM: #ebebeb 1px solid; POSITION: absolute; BORDER-LEFT: #ebebeb 1px solid; WIDTH: 80px; DISPLAY: block; BACKGROUND: #fff; BORDER-TOP: #ebebeb 1px solid; TOP: 20px; BORDER-RIGHT: #ebebeb 1px solid; LEFT: -7px
}
.top-user LI.hover P A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; HEIGHT: 23px; PADDING-TOP: 0px
}
.top-user LI.hover P A:hover {
	BACKGROUND: #4382c2; COLOR: #fff; TEXT-DECORATION: none
}
.top-user LI STRONG A {
	COLOR: #0c87cd
}
.top-user LI A .InfoCount {
	COLOR: #f00
}
.top-user LI P A .InfoCount {
	COLOR: #f00
}
.top-user LI P A:hover .InfoCount {
	COLOR: #fff
}
.topLogin {
	ZOOM: 1; OVERFLOW: hidden
}
.topLogin .appLogin {
	MARGIN-TOP: 2px; WIDTH: 180px; ZOOM: 1; FLOAT: right; OVERFLOW: hidden
}
.topLogin .appLogin A {
	WIDTH: 126px; DISPLAY: inline; FLOAT: left; HEIGHT: 24px; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.topLogin .appLogin .appLogin-qq {
	BACKGROUND: url(/login/qq_login.png) no-repeat 0px 0px
}
.topLogin .appLogin .appLogin-weibo {
	BACKGROUND-POSITION: -86px -146px
}

/*评论*/
.bs2 {
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	margin-left:5px;
	width:598px;
	border:1px solid #ddd;
}
.comments {
	margin: 20px 0px 0px; line-height: 140%; font-size: 12px; border-top-color: rgb(223, 213, 203); border-top-width: 2px; border-top-style: solid;
}
.comments .input-block {
	padding: 20px 0px 0px; clear: both;
}
.comments .input-block textarea {
	padding: 5px;color: rgb(84, 65, 46); font-size: 12px;
}
.comments .input-block textarea.original {
	color: rgb(153, 153, 153);
}
.comments .input-block .row {
	padding: 10px 0px 0px; height: 37px; line-height: 35px;
}
.comments .input-block .closebtn {
	float: right;
}
.comments .input-block input {
	margin: 0px 10px 0px 0px; padding: 5px; width: 100px;
}
.comments .login-block .closebtn {
	padding: 8px 0px 0px; float: right;
}
.comments .login-block .login-tips a {
	margin: 0px 10px 0px 0px; width: 56px; height: 30px; line-height: 30px;
}
.comments .login-block .login-tips a {
	background: rgb(241, 237, 227); border-radius: 3px; border: 1px solid rgb(198, 186, 162); text-align: center; color: rgb(106, 92, 76); font-size: 14px; font-weight: bold; display: inline-block; cursor: pointer;
}
.brown:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(163, 148, 117); color: rgb(80, 62, 44); box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
#report-form button:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(163, 148, 117); color: rgb(80, 62, 44); box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
#suggest-form button:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(163, 148, 117); color: rgb(80, 62, 44); box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
.comments .login-block .login-tips a:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(163, 148, 117); color: rgb(80, 62, 44); box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
.comment-block {
	overflow:hidden;
	line-height:26px;
	padding: 5px 0px 5px; border-bottom-color: rgb(244, 242, 239); border-bottom-width: 1px; border-bottom-style: solid; -ms-word-break: break-all;
}
.comment-block .avatars {
	float:left;margin:0;padding:0;
	width: 26px; vertical-align:top; display: inline-block !important; -ms-zoom: 1;
	overflow:hidden;
}
.comment-block .avatars img {
	width: 20px; height: 20px; margin-top: 3px;
}
.comment-block .replay {
	float:left;margin:0;padding:0;
	overflow:hidden;
	width: 490px; display: inline-block !important; -ms-zoom: 1;
}
.comment-block .userlogin {
	margin: 0px 10px 0px 0px;
}
.comment-block .hostname {
	margin: 0px 10px 0px 0px;
}
.comment-block .anomynous {
	margin: 0px 10px 0px 0px;
}
.comment-block .manager {
	margin: 0px 10px 0px 0px;
}
.comment-block .userlogin {
	color: rgb(155, 136, 120);
}
.comment-block .hostname {
	color: rgb(191, 65, 49);
}
.comment-block .anomynous {
	color: rgb(155, 136, 120);
}
.comment-block .manager {
	color: black; font-weight: bold;
}
.comment-block .report {
	color: rgb(215, 208, 198); float: right; _margin-top: -28px;
}
.comment-block a.link {
	visibility: hidden;
}
.comment-block:hover a.link {
	visibility: visible;
}
/*楼层显示*/
.tip-twitter {
	margin-left:5px;
	padding: 5px 10px; text-align: left; color: rgb(255, 255, 255); line-height: 18px; font-size: 12px; z-index: 1000; 	max-width: 300px; background-color: rgb(51, 51, 51);
}
.tip-twitter a {
	color: rgb(204, 204, 204);
}
.tip-twitter .anomynous {
	color: rgb(204, 204, 204);
}
.tip-twitter .tip-arrow-top {
	background: url("/static/css/img/web_icon.png?v=2013-12-2") no-repeat 0px -100px; left: 50%; top: 0px; width: 9px; height: 5px; margin-top: -5px; margin-left: -5px;
}
.tip-twitter .tip-arrow-right {
	background: url("/static/css/img/web_icon.png?v=2013-12-2") no-repeat -9px -100px; left: 100%; top: 50%; width: 5px; height: 9px; margin-top: -4px; margin-left: 0px;
}
.tip-twitter .tip-arrow-bottom {
	background: url("/static/css/img/web_icon.png?v=2013-12-2") no-repeat -18px -100px; left: 50%; top: 100%; width: 9px; height: 5px; margin-top: 0px; margin-left: -5px;
}
.tip-twitter .tip-arrow-left {
	background: url("/static/css/img/web_icon.png?v=2013-12-2") no-repeat -27px -100px; left: 0px; top: 50%; width: 5px; height: 9px; margin-top: -4px; margin-left: -5px;
}
.tip-twitter .reply {
	padding: 5px; float: none;
}
.tip-twitter .avatars {
	display: none;
}
.tip-twitter .report {
	display: none;
}
html > body tip-twitter .reply {
	width: auto;
}
/*楼层显示完成*/
/*评论框*/
#comment-wrap textarea {
	width: 502px !important; height: 18px !important; overflow: auto; margin-right: 10px; float: left !important;
	border:1px solid #AEAEAE;
}
.comments #comment_submit {
	margin: -10px 0px 0px 0px; width: 56px; height: 30px;/*line-height: 30px;*/
	background: rgb(241, 237, 227); border-radius: 3px; border: 1px solid rgb(198, 186, 162); text-align: center; color: rgb(106, 92, 76); font-size: 14px; font-weight: bold; display: inline-block; cursor: pointer;
}
.comments #comment_submit:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(163, 148, 117); color: rgb(80, 62, 44); box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
#comment-wrap #comment_submit {
	margin-right: 0px !important; float: left;
}
.fixed-comments {
	width: 580px; bottom: 0px; padding-right: 20px; padding-left: 20px; margin-left: -20px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; position: fixed; z-index: 999;
}
.sl-fixed {
	position: fixed !important; z-index: 300;
}
.sl-fixed-top {
	top: 0px; bottom: auto; _bottom: auto;
}
.sl-fixed-bottom {
	top: auto; bottom: 0px; _bottom: auto;
}
.sl-fixed-left {
	left: 0px; right: auto; _position: absolute;
}
.sl-fixed-right {
	left: auto; right: 0px; _right: auto;
}
.sl-fixed-top {
	_position: absolute;
}
.sl-fixed-right {
	_position: absolute;
}
.sl-fixed-bottom {
	_position: absolute;
}
.sl-fixed-left {
	_position: absolute;
}
/*评论框完成*/
/*评论完成*/


/* 电影信息页 */
.film_info{padding:20px 29px;}
.film_info dl{float:left;width:620px;}
.film_info dt{float:left;margin-right:25px;margin-top:0;}
.film_info dd{line-height:16px;margin-right:25px;margin-bottom:15px;}
.film_info .film_title{color:#0066CC;margin-bottom:20px;font:24px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53","\5B8B\4F53";overflow:hidden;}
.film_info span{color:#000;}
.film_info_r{float:right;width:280px;height:280px;}
.film_info_r img{width:280px;height:280px;}
.film_bar{width:620px;padding:10px 29px 20px 29px;border-top:#FFF solid 1px;border-bottom:#CEDCF0 solid 1px;background:#EEF3FA;}
.film_bar span {color:#000;font-size:18px;}
.film_bar li{float:left;height:30px;line-height:30px;margin:20px 15px 20px 0;}
.film_bar li a{display:block;background:#0066CC;width:96px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#FFF;text-shadow:1px 1px 1px #000;}
.film_bar li a:hover{background:#C00;color:#FFF;text-shadow:1px 1px 1px #000;text-decoration:none;}
/*.film_bar li a:visited{background:#999;}*/
.film_photo{padding:20px 10px;border-top:#FFF solid 1px;text-align:center;}
.film_photo img{margin:10px 0;max-width:940px;width:expression(this.width> 940 ? 940 : true);overflow:hidden;}


.he_main{
	background-color:#fff;margin:0 auto;
}
.he_nav_list {
	height: 80px; background-color:#fff;width: 1200px;margin:0 auto; border-bottom:1px solid #dedede;
	font-size:14px;
}
.he_nav_list em { z-index: 21; }
.he_nav_list .around_l { display: block; width: 8px; height: 34px; background: url(/images/bg_index.png) no-repeat -532px -244px; position: absolute; left: 0; top: 0; }
.he_nav_list .around_r { display: block; width: 8px; height: 34px; background: url(/images/bg_index.png) no-repeat -540px -244px; position: absolute; right: 0; top: 0; }

.he_nav_list ul { float: left; position: relative; z-index: 22; width: 1200px; padding: 5px 0 0 10px; height: 34px; }
.he_nav_list ul li { float: left; text-align: center; line-height: normal; padding: 0 11px 6px 3px; width: 85px; height: 28px; position: relative; z-index: 9999; }
.he_nav_list ul li.new { background: url(/images/NEW-8.png) no-repeat 69px 3px; }
.he_nav_list ul li.first { width: 30px; }
.he_nav_list ul li a { color: #000; padding: 4px 14px; line-height: 20px; display: block; }
.he_nav_list ul li a.on { font-weight: 700;background-color:#dedede;color:#1b5da0;text-decoration:none; }
.he_nav_list ul li a.nomoo { background: none; font-weight: 100; }
.he_nav_list ul li a:hover {background-color:#dedede;color:#1b5da0;text-decoration:none;}
.he_nav_list ul li .cur {
/*
background: url(/images/bg_tu_1.png) no-repeat 0 0; _background: url(/images/bg_tu8.png) no-repeat 2px 0;
*/
width: 56px; padding: 0 20px 6px 12px; height: 69px; position: absolute; left: 0; top: 0; display: none; 
}
/*top end*/

/* content --------------------- */
div#content { background:#ffffff; }
div#content div.video { background:#000000; }
div#content div#HLSPlayer { }
div#content h3 { line-height:40px; height:40px; background:#cccccc; border-top:2px #515151 solid;}
div#content h3 span { padding-left:20px;}

#jishu{text-align:left;width:620px;height:100%;overflow:hidden;padding-top:13px;padding-bottom:13px;margin-bottom:10px;}
/**+html #jishu {padding-bottom:20px}*/
.guankan{float:left;padding-left:17px;width:118px;margin:6px 0px 7px 0px;font-size:14px;}
.guankan a{border:1px solid #DCDCDC;background:#F2F2F2;color:#333333;display:block;width:115px;text-align:center;height:26px;line-height:26px;padding-top:2px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.guankan a:hover{background:#D5210F;color:#FFFFFF;border:1px solid #CC0000;text-decoration:none;}
.juji{float:left;padding-left:17px;width:118px;/*margin:6px 0px 7px 0px;*/ margin-top:6px; padding-bottom:7px;font-size:14px; display:inline;}
.juji a{border:1px solid #DCDCDC;background:#F2F2F2;color:#333333;display:block;width:115px;text-align:center;height:26px;line-height:26px;padding-top:2px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.juji a:hover{background:#D5210F;color:#FFFFFF;border:1px solid #CC0000;text-decoration:none;}
#jishu .con4{/*clear:both;*/border-top:0; border-left:0;border-right:0;/*width:960px; display:inline-block; margin-bottom:-10px;*/}
ul.pdown{ padding-left:2px; width:960px; overflow:hidden; /*height:120px; overflow-x:hidden; overflow-y:auto;*/}
ul.pdown li{ float:left; height:40px; overflow:hidden;*width:169px;_width:168px;}
ul.pdown a{ display:block; width:160px;*width:159px;_width:158px;  height:30px; overflow:hidden; background:#e9f5fa; text-align:center; line-height:30px; overflow:hidden; color:#0071bc; margin-bottom:10px; float:left; margin-left:10px;*margin-left:11px;_margin-left:10px;}
ul.pdown a:hover{ color:#f00;}
ul.downurl{list-style:none;border-bottom:1px solid #eaeaea;/*padding-bottom:12px;*/ padding:0 10px 23px; overflow:hidden; zoom:1;}
ul.downurl li{/*line-height:34px; */overflow:hidden;/* padding:0 10px;*/ border-bottom:0px solid #eaeaea; /*width:960px; margin:3px auto;*/ vertical-align:middle; width:620px; float:left; height:70px; padding:3px 0;margin-left:0px;*margin-left:2px;}
ul.downurl li div{ float:left; display:inline; overflow:hidden; padding-top:10px; height:24px;}
ul.downurl li .adds{/*line-height:26px; */width:720px; /*margin:6px 0px 10px 0px;*/ line-height:24px; color:#738d9e;}
ul.downurl li .adds input { float:left; margin:5px 8px 0px 7px; *margin:0 5px 0 0; display:inline;}
/**+html ul.downurl li .adds input { float:left; margin:2px 8px 0px 7px;}*/
ul.downurl li .adds div{overflow:hidden; padding-top:0; width:674px;}
ul.downurl li .adds div span{color:#bc2931;overflow:hidden; float:left; height:24px;padding-right:0px;/* width:162px;*/ display:inline;}
ul.downurl li .adds div input {/*position:absolute; overflow:hidden;display:block; float:left;  */font-size:14px;border:1px solid #e4e4e4;/*float:left;*/ padding:0px 0px 0px 6px; height:22px; line-height:22px; color:#000;background:#f2f2f2;margin:0px 0px 0px 10px;}
/*ul.downurl li .adds div{border:1px solid #87CEFF;overflow:hidden; }
ul.downurl li .adds div a { float:left; display:block;  text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}*/
ul.downurl li .dwon_xl{ width:64px; height:25px;/*padding-top:6px;*/ padding-left:12px;}
ul.downurl li .dwon_xl a{ display:block; background:#249ff1; width:64px; height:24px; text-align:center; line-height:25px; color:#FFF; /*margin-bottom:1px;*/font-weight:normal;}
ul.downurl li .dwon_xl a:hover{text-decoration:underline;}
ul.downurl li .dwon_tx{ width:64px; height:25px;/*padding-top:6px;*/ padding-left:11px;}
ul.downurl li .dwon_tx a{ display:block; background:#ff6c00; width:64px; height:24px; text-align:center; line-height:25px; color:#FFF; margin-bottom:1px;}
ul.downurl li .dwon_tx a:hover{text-decoration:underline;}
ul.downurl li .dwon_y{ width:64px; height:25px;/*padding-top:6px;*/ padding-left:11px;}
ul.downurl li .dwon_y a{ display:block; background:#36c345; width:64px; height:24px; text-align:center; line-height:25px; color:#FFF; margin-bottom:1px;}
ul.downurl li .dwon_y a:hover{text-decoration:underline;}
ul.downurl li .down_z{ width:82px; height:25px;/*padding-top:6px;*/ padding-left:8px;}
ul.downurl li .down_z a{ display:block; background:#d761b0; width:82px; height:25px; text-align:center; line-height:26px; color:#FFF; margin-bottom:1px;font-weight:normal;font-family:verdana;}
ul.downurl li .dwon_xm{ width:40px; height:25px;padding-top:6px; padding-left:8px;}
ul.downurl li .dwon_xm a{ display:block; background:#FF6C00; width:40px; height:25px; text-align:center; line-height:26px; color:#FFF; margin-bottom:1px;}
ul.downurl li .down_cp{ width:64px; height:25px; overflow:hidden; display:inline; /*padding-top:6px;*/padding-left:8px;}
/**+ ul.downurl li .down_cp{ padding-top:5px;}*/
ul.downurl li .down_cp a{ display:block; background:#f3f3f3; width:62px; height:22px; text-align:center; line-height:22px; color:#000; /*margin-bottom:1px;*/border:1px solid #ddd;}
ul.downurl li .down_cp a:hover{ text-decoration:none; background:#efefef;}
.ckall{height:26px;padding:15px 0 4px 10px;width:620px;float:left}
/**+.ckall { padding-bottom:7px;}*/
.ckall p,.ckall span{ float:left; margin-left:1px;}
.ckall span {/* display:block;*/ padding-top:4px; height:18px; color:#464646; display:inline; *margin-left:0;}
.ckall span input {margin-top:-3px; vertical-align:middle;}
.ckall span em{ padding-left:8px; padding-right:15px;font-style:normal;}
.ckall p a{display:block; background:url(/static/images/subtit.png) no-repeat -565px -47px #efefef; width:133px; height:28px; overflow:hidden;  text-align:center; line-height:30px; float:left; color:#464646;}
.ckall p a{ color:#000000;}
.ckall p a:hover{text-decoration:underline;}
.ckall b{font-weight:normal; height:28px; float:right;padding-right:26px; line-height:30px;color:#000;}
.ckall b a{font-weight:normal; color:#bc2931;padding-left:1px; padding-right:1px;}
.ckall b a:hover{text-decoration:underline;}


.arnr img {
max-width: 600px; 
width:expression(this.width > 600 ? "600px" : this.width);
overflow:hidden;
}
